using com.hnshituo.core.webapp.vo;
using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;
using System.Threading.Tasks;

namespace Common
{
    public class MeterWorkCalibrationBranchService
    {
        /// <summary>
        /// 根据预报编号查数据
        /// </summary>
        /// <param name="info"></param>
        /// <returns></returns>
        public RESTfulResult<List<MeterWorkCalibrationBranch>> doQueryWf(MeterWorkCalibrationBranch info)
        {
            DbHelper db = new DbHelper();
            RESTfulResult<List<MeterWorkCalibrationBranch>> rm = db.doOption<List<MeterWorkCalibrationBranch>>("meterworkcalibrationbranchs", "selectForMutual", new object[] { info }, 1);
            return rm;
        }
    }
}
